langcode: en
status: true
dependencies: {  }
name: 4_3_50_768x576
label: '4:3 50% (768x576)'
effects:
  652893fe-895e-4739-afde-5dce2c564d52:
    uuid: 652893fe-895e-4739-afde-5dce2c564d52
    id: image_scale_and_crop
    weight: 1
    data:
      width: 384
      height: 288
      anchor: center-center
  721ce40c-e7f0-48e4-8677-014f347b95c7:
    uuid: 721ce40c-e7f0-48e4-8677-014f347b95c7
    id: image_convert
    weight: 2
    data:
      extension: webp
